Commit 50596fc8 authored by Thomas Moulard's avatar Thomas Moulard
Browse files

Fix package name.

parent daacc89b
......@@ -44,8 +44,8 @@ ADD_REQUIRED_DEPENDENCY("jrl-dynamics >= 1.16.1")
ADD_REQUIRED_DEPENDENCY("hrp2-dynamics >= 1.3.0")
ADD_REQUIRED_DEPENDENCY("hrp2-10-optimized >= 1.0")
ADD_REQUIRED_DEPENDENCY("hrp2_10 >= 1.0.0")
ADD_REQUIRED_DEPENDENCY("hrp2_14 >= 1.0.0")
ADD_REQUIRED_DEPENDENCY("hrp2-10 >= 1.0.0")
ADD_REQUIRED_DEPENDENCY("hrp2-14 >= 1.0.0")
ADD_REQUIRED_DEPENDENCY("dynamic-graph >= 1.0.0")
ADD_REQUIRED_DEPENDENCY("sot-core >= 1.0.0")
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment